.fade{
  float:left;
  padding:0 5px;
  font-weight:bold;
  height:50px;
  background:#00479A;
  /*
  background:-moz-linear-gradient(top,  #1e5799 0%, #698daf 100%);
  background:-webkit-linear-gradient(top,  #1e5799 0%,#698daf 100%);
  background:linear-gradient(to bottom,  #1e5799 0%,#698daf 100%);
  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#698daf',GradientType=0 );
  */
  border:1px solid #1e5799;
}
.fade p{
  text-align:center;
}
.fade a{
  text-align:center;
  font-size:13px;
  line-height:1.6em;
  color:#ffffff !important;
  text-decoration:none !important;
  display:block;
  margin-top:4px;
}
.fade > div{
	position:absolute;
  left:0;
  right:0;
	display:none;
  display:block;
	z-index:8;
  text-align:center;
}
.fade div.active{
	z-index:10;
	display:block;
}
.fade div.last-active{
	z-index:9;
	display:none;
}
.fadeGallery{
  text-align:center;
  position:absolute;
  margin:0 auto;
  right:35px;
  top:40px;
  width:570px;
}
